/*
Theme Name: Atlanta Child
Theme URI: http://pojo.me/
Description: Child theme for the Atlanta theme
Version: 1.0.0
Author: Pojo
Author URI: http://pojo.me/
Text Domain: pojochild
Template: atlanta
*/

/**
* YOUR CSS CODE, PUT IN assets/css/style.css
* FOR RTL, PUT IN assets/css/rtl.css
*/


.woocommerce div.product .product_title {
	color: #555555;
	font-weight: 400;
	font-size: 36px;
}

.woocommerce-product-details__short-description {
	padding: 25px 25px 5px 52px;
	background-color: #f6121c;
	text-align: center;
	color: #ffffff;
	font-size: 21px;
	line-height: 1.3em;
}

#primary #content #main #breadcrumbs {
	text-align: left;
	color: #979797;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-transform: capitalize;
}

.attribute-sku,
.attribute-manufacturer {
	background-color: #f6121c;
	color: #fff;
	font-size: 21px;
	line-height: 1.3em;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.attribute-manufacturer a {
	color: #fff;
}

.price .label {
	color: #000000;
	font-size: 40px;
	font-family: "Open Sans Hebrew", Sans-serif;
	font-weight: bold;
}

.price .new {
	font-size: 16px;
}

.price .old {
	position: relative;
	position: relative;
	display: inline-block;
	font-size: 12px;
}

.price .old:before {
	border-bottom: 2px solid red;
	position: absolute;
	content: "";
	width: 100%;
	height: 50%;
	-webkit-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
}

.boxes {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-transition: background 0.3s, border 0.3s, border-radius 0.3s, -webkit-box-shadow 0.3s;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, -webkit-box-shadow 0.3s;
	-o-transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s, -webkit-box-shadow 0.3s;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-size: 27px;
	font-weight: bold;
	line-height: 1.4em;
	clear: both;
}

.boxes > div {
	min-height: 132px;
	margin-bottom: 20px;
}

.boxes .shipping {
	background-color: #f2f2f2;
}

.boxes .box3 {
	background-color: #e8e8e8;
}

.boxes .box2 {
	background-color: #bfbbbb;
}

.boxes .box1 {
	background-color: #f6121c;
	color: #fff;
}

.flex-control-thumbs li {
	text-align: center;
}

.flex-control-thumbs {
	list-style: none;
}

.flex-control-thumbs img {
	max-height: 54px;
}

.yith-wcwl-add-to-wishlist {
	display: none !important;
}

.elementor-element.elementor-element-7n2hg1e {
	background-color: #7c7777;
	-webkit-box-shadow: 0px 10px 0px 0px #c0bfbf;
	box-shadow: 0px 10px 0px 0px #c0bfbf;
	-webkit-transition: background 0.3s, border 0.3s, border-radius 0.3s, -webkit-box-shadow 0.3s;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, -webkit-box-shadow 0.3s;
	-o-transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s, -webkit-box-shadow 0.3s;
	margin-top: 17px;
	margin-bottom: 17px;
	padding: 10px 39px 24px 16px;
}
.elementor-element.elementor-element-7n2hg1e p{
	color: #818181;
}

.elementor-element.elementor-element-gi6f76k {
	color: #ffffff;
	font-size: 31px;
	font-weight: bold;
	line-height: 1.5em;
}

.elementor-element.elementor-element-1xe2gvi .elementor-button {
	font-size: 20px;
	font-weight: bold;
	color: #7c7777;
	background-color: #dad7d7;
}

.buttons a {
	width: 50%;
	float: left;
	padding: 9px 27px;
	font-size: 27px;
	font-family: "Open Sans Hebrew", Sans-serif;
	font-weight: bold;
	background-color: #d6d6d6;
	border-radius: 0;
	border-color: transparent;
}

.buttons button {
	display: inline-block;
	color: #f6121c;
	width: 50%;
	float: left;
	padding: 8px;
	font-size: 26px;
	font-family: "Open Sans Hebrew", Sans-serif;
	font-weight: bold;
	background-color: #d6d6d6;
	border-radius: 0;
	border-color: transparent;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	text-align: left;
}
.bs-hidden {
	display:none;
}
.buttons a.bye-now {
	color: #000;
}
.show-bs{
	display: block;
}
.buttons a.bye {
	text-align: left;
}

.boxes .elementor-text-editor {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4em;
}

.boxes .box1 .elementor-text-editor {
	color: #fff;
	font-size: 27px;
	font-weight: bold;
}
.bs-flex .boxes .box1 .elementor-text-editor.elementor-clearfix .p-big {
    font-size:25px;
}
.quantity {
	clear: both;
	width: 70px;
	display: inline-block;
	margin-bottom: 20px;
}

.woocommerce ul.products li.product .price {
	text-align: right;
}

.price {
	text-align: left;
}

.bs-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

div#breadcrumbs {
	background-color: rgba(243, 243, 243, 1);
	background-position: center center;
	background-repeat: repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 15px;
}

.single_variation_wrap {
	text-align: left;
}

.single-product p.price {
	/* display: none; */
}

.single-product .elementor-text-editor.elementor-clearfix-button {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 555px;
	-webkit-box-pack: space-evenly;
	-webkit-justify-content: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
	margin: auto 0;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	margin-bottom: 12px;
	flex-wrap: wrap;
}

body.rtl.woocommerce #content div.product form.cart .button, body.rtl.woocommerce div.product form.cart .button, body.rtl.woocommerce-page #content div.product form.cart .button, body.rtl.woocommerce-page div.product form.cart .button{
	margin-top: 0;
	width: 50%;
}

.single-product .wc-variation-selection-needed {
	width: 100%;
}

.single-product .elementor-text-editor.elementor-clearfix-button a {
	font-size: 27px;
	background-color: #d6d6d6 !important;
	border-radius: 0px;
	border: 0;
	width: 50%;
	text-align: center;
	padding: 20px;
	font-weight: 600;
	color: #000;
}

.single-product button.single_add_to_cart_button.button.alt {
	width: 100%;
	background-color: #d6d6d6;
	border-radius: 0px;
	border: 0;
	font-size: 27px;
	color: #e81e25;

}

.single-product .bs-quantity {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
    padding-top:20px;
}

.single-product .woocommerce-variation.single_variation {
	font-size: 27px;
	font-weight: 600;
	margin-right: 20px;
}
.single-product.woocommerce div.product form.cart.variations_form {
	margin: 0;
	padding: 0;
}
.single-product .variations_form.cart table.variations {
	display: none;
}

.single-product #primary #content #main #breadcrumbs {
	margin-bottom: 10px;
	padding-left: 26%;
}
.single-product:not(.variation-product) .single_variation_wrap {
	margin-top: -25%;
}
.single-product.variation-product .single_variation_wrap {
	margin-top: -20%;
}
.single-product.variation-product table#bs-table {
    margin-top: -85px;
    margin-left: -235px;
}
@media (min-width: 1421px) and (max-width: 1500px) {
	.single-product:not(.variation-product) .single_variation_wrap {
		margin-top: -28%;
	}
	.single-product.variation-product .single_variation_wrap {
	margin-top: -20%;
}
}
@media (max-width: 1420px) {
	.single_variation_wrap {
		margin-top: -4%;
	}
}
@media (max-width: 768px) {
	body.rtl.woocommerce #content div.product form.cart .button, body.rtl.woocommerce div.product form.cart .button, body.rtl.woocommerce-page #content div.product form.cart .button, body.rtl.woocommerce-page div.product form.cart .button,
	.single-product .elementor-text-editor.elementor-clearfix-button a{
		width: 100%;
		max-width: 100%;
	}
	.single_variation_wrap {
		margin-top: 0px;
	}
	.bs-hidden{
		display: block;
	}
  ul.elementor-icon-list-items.bs-hidden span {
		font-size: 15px;
		font-weight: 500;

	}
	.bs-hidden	.elementor-icon-list-item{
		line-height: 1em !important;
	}
	.show-bs{
		display: none;
	}
	.single-product .elementor-text-editor.elementor-clearfix-button {

		max-width: 100%;
		width: 100%;

	}.single-product .bs-quantity {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.single-product table#bs-table {
		display: none;
	}
	.single-product .variations_form.cart table.variations {
		display: block;
	}
	.single-product #primary #content #main #breadcrumbs {
		margin-bottom: 10px;
		padding-left: 0%;
	}
	.single-product table.variations select {
		width: 85%;
	}
	.single-product table.variations .value {
		width: 100%;
		    padding-bottom: 20px;
	}
}

.single-product .product_meta {
	display: none;
}
.woocommerce-variation.single_variation {
    padding: 10px;
}
.single-product .product.type-product.status-publish.has-post-thumbnail {
	/*max-width: 1400px;*/
	margin: 0 auto;
	padding: 0 15px;
}
section.elementor-element.elementor-element-7n2hg1e.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section{
	color: #fff;
}

.single-product .product.type-product.status-publish.has-post-thumbnail

#bs-table tr {
	vertical-align: baseline;
}

.reset_variations {
	display: inline-block;
	background-color: red;
	color: #fff;
	border-radius: 4px;
	padding: 4px 8px;
	margin-right: 10px;
}

.reset_variations:hover {
	color: #FFF;
	background-color: #ff2626;
}

.reset_variations:active {
	color: #FFF;
	background-color: #e60000;
}

.reset_variations:focus {
	color: #FFF;
}

@media (min-width: 1401px) {
	.single-product #primary .container {
		max-width: 100% !important;
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}

.single-product .row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.single-product section#main {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.single-product span.onsale {
	display: none !important;
}

.single-product p.stock.in-stock {
	display: none !important;
}
.single-product .woocommerce-variation.single_variation {
		display: block !important;
}
.single-product label.screen-reader-text {
    display: block;
    position: relative !important;
    width: 100px !important;
    height: auto;
    padding: 11px;
}

.single-product .quantity {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    max-width: 110px;
    width: 100%;
}
.elementor-text-editor.elementor-clearfix {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    /*min-height: 122px;*/
}
.bs-flex .elementor-text-editor.elementor-clearfix .p-big {
    font-size: 14px;
}
.elementor-element + section.elementor-section-boxed.elementor-inner-section .elementor-widget-wrap .elementor-widget-text-editor {
	max-width: 363px;
}
body.rtl.woocommerce div.product div.summary {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
body.rtl.woocommerce div.product div.summary > * {
	width: 100%;
}
body.rtl.woocommerce div.product div.summary > .attribute-sku,
body.rtl.woocommerce div.product div.summary > .attribute-manufacturer {
	width: 50%;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	display: none;
}
.elementor-button.nm-red-btn.elementor-size-sm {
	font-family: "Open Sans Hebrew", Sans-serif;
	font-weight: 500;
	background-color: #ea0001;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	padding: 12px 24px;
	margin-top: 10px;
}

.elementor-button.nm-red-btn.elementor-size-sm:hover {
	background-color: #e2362e;
}
.nm-btn-row {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}
.nm-btn-row .elementor-widget-heading .elementor-heading-title {
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.nm-btn-row .elementor-column-wrap {
	width: auto;
}
.nm-btn-row > * {
	flex-grow: 1;
}
@media(max-width:767px) {
	.single-product .product.type-product.status-publish.has-post-thumbnail {
		padding: 0;
	}
	.attribute-sku {
		margin-bottom: 0;
	}
	.boxes > div {
		min-height: 0;
	}
	body.rtl.woocommerce div.product div.summary {
		display: block;
	}
	body.rtl.woocommerce div.product div.summary > .attribute-sku,
	body.rtl.woocommerce div.product div.summary > .attribute-manufacturer {
		width: 100%;
	}
	.boxes {
		display: block;
	}
	.nm-btn-row {
		display: block;
	}
	.nm-btn-row .elementor-widget-heading .elementor-heading-title {
		text-align: right;
		margin-top: 10px;
	}
}

.product-type-simple .bs-flex {
	flex-direction: column;
}
.product-type-simple .pr-row {
	display: flex;
	flex-direction: column-reverse;
}

 .single-product.woocommerce div.product form.cart{
position: relative;
    justify-content: flex-start;
	 /* align-items: flex-end; */
    flex-direction: row-reverse;
    padding-top: 50px;
} 

.single-product.variation-product.woocommerce div.product form.cart {
    position: absolute;
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    /* align-items: flex-end; */
    left: 0;
    padding-top: 0;
    top: -55px;
}
@media (max-width:767px) {
	.single-product:not(.variation-product) div.product form.cart {
    display: block;
}
	.single-product:not(.variation-product) button.single_add_to_cart_button.button.alt {
		display: block !important;
		float: none !important;
		width: 100% !important;
		clear: both !important;
		margin-top: 10px !important;
	}
	.single-product:not(.variation-product) a.single_add_to_cart_button.disabled.wc-variation-selection-needed.ajax-check {
		display: block;
		width: 100% !important;
		margin: 0 !important;
		max-width: 100%;
	}
	.single-product.variation-product.woocommerce div.product form.cart {
		position: static;
		display: block;
		justify-content: unset;
		flex-direction: row-reverse;
		/* align-items: flex-end; */
		left: 0;
		padding-top: 0;
		top: 0;
	}
	.reset_variations {
		display: inline-block;
		background-color: red;
		color: #fff;
		border-radius: 4px;
		padding: 2px 38px;
		margin-right: 0;
		margin-top: 10px;
		font-size: 16px !important;
	}
	.woocommerce-variation-price {
		margin-top: 15px;
	}
		a.single_add_to_cart_button.ajax-check {
		margin-top: 10px;
	}
}
.single-product .single_add_to_cart_button.button.alt{
	max-width: 280px;
	margin-top: 10px;
}

.single-product .quantity {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
} 
.variations_form .quantity {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
} 
/* .product-type-variable p.price {
    display: none;
} 
.single-product.variation-product p.price {
	display: none;
} */
 .single-product .wc-variation-selection-needed {
    width: 100%;
    max-width: 280px;
    text-align: center;
    padding: .618em 1em;
    background-color: #d6d6d6 !important;
    font-weight: 700;
    font-size: 27px;
    color: #000;
}
.product-type-simple .quantity {
margin-left: 171px;
}
.product-type-simple .quantity .label {
    display: none;
}
